> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Recurring Templates



## OpenAPI

````yaml /api/openapi-finindex.json get /api/v1/gl/recurring-templates
openapi: 3.1.0
info:
  title: Finindex API — ERP · Finance · Accounting
  version: 0.1.0
servers:
  - url: https://vinmake-erp.onrender.com
security: []
paths:
  /api/v1/gl/recurring-templates:
    get:
      tags:
        - GL
      summary: List Recurring Templates
      operationId: list_recurring_templates_api_v1_gl_recurring_templates_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  additionalProperties: true
                  type: object
                type: array
                title: >-
                  Response List Recurring Templates Api V1 Gl Recurring
                  Templates Get
        '401':
          description: Unauthorized
      security:
        - OAuth2PasswordBearer: []
components:
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: /auth/login

````